Subject: Re: References in the Berlin Draft

From: Scott Bradner <[email-masked]>
Date: Fri, 13 Aug 1999 20:52:33 -0400

> I take it that ITU is unwilling to reference IETF RFCs in
> their documents.

the ITU has a regular process for making normative reference to
RFCs and this has been done for a number of RFCs (Internet FAX
for example) - i.e. ITU process is not the issue

Scott

---

From: Tom-PT Taylor <[email-masked]>
Date: Tue, 17 Aug 1999 10:19:27 -0400

Thanks for your efforts.

> -----Original Message-----
> From: Chip Sharp [SMTP:[email-masked]]
> Sent: Monday, August 16, 1999 1:44 PM
> To:   [email-masked]
> Subject:      Re: References in the Berlin Draft
>
> I written up the request per ITU Recommendation A.5 to allow the IETF
> references in H.248.  This will go in as a contribution to the next
> Rapporteur's meeting.
>
> I'd like to know which of these references the group feels should be
> normative and which should be informative and which should be dropped
> altogether.  I don't think all of them are normative.
>
> Right now, I have the following:
> RFC 1889 RTP            Informative
> RFC 1890 RTP Profile    Normative
> RFC 2327 SDP            Normative
> RFC 2543 SIP            Informative/Bibliography
> RFC 2326 RTSP           Drop reference
> RFC 2401 Sec Arch       Informative
> RFC 2402 IPSEC AH       Normative
> RFC 2406 IPSEC ESP      Informative
> RFC 2234 ABNF           Normative
>
> Please provide comments.
>
> Thanks,
> Chip
>
> At 01:57 PM 8/13/99 -0400, Brian Rosen wrote:
> >Scott, Glen, Tom
> >
> >In the Berlin draft, IETF references have been downgraded
> >to informative.  ITU references are normative.
> >
> >their documents.  I note that they ARE willing to reference
> >ATM Forum documents.
> >
> >As a practical matter, they are NORMATIVE.  As an excellent
> >example, please consider the IPSEC documents.  Someone should
> >address this silliness ASAP.  I will, at the very least,
> >change the headings for the IETF version.
> >
> >Brian
>
> --------------------------------------------------
> Chip Sharp                 Consulting Engineering
> Cisco Systems              Telco Bio-region
> Reality - Love it or Leave it.
> --------------------------------------------------

---

From: Brian Rosen <[email-masked]>
Date: Tue, 17 Aug 1999 17:26:02 -0400

Agree, it should be normative.

Also need to bring in TCP, and maybe we should include IP for
good measure.  TPKT has been proposed.  IKE should be included
as informative.

Brian

> From: Matt Holdrege [mailto:[email-masked]]
> Sent: Tuesday, August 17, 1999 5:01 PM
> To: [email-masked]
> At 01:43 PM 8/16/99 -0400, Chip Sharp wrote:
> Just curious. Why is ESP Informative? It's an IETF Standards
> Track protocol
> and perfectly valid for use with H.248.
>